## licensecheck 3.0.0

=== debian/changelog ===
licensecheck (3.0.0-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#828830.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jun 2016 13:03:00 +0200
