## licensecheck 3.0.24

=== debian/changelog ===
licensecheck (3.0.24-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights:
    + Fix apply options --check --ignore to full path (not basename).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Sep 2016 15:48:21 +0200

licensecheck (3.0.23-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights:
    + Fix skip parsing non-files (regression since v3.0.5).
    + Fix stop ignore options --check --ignore (regression since v3.0.5).
    + Use Path::Iterator::Rule.

  [ Jonas Smedegaard ]
  * Use local code for licensecheck of ourselves.
  * Update package relations:
    + Stop build-depend on devscripts.
    + (Build-)depend on libpath-iterator-rule-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Sep 2016 01:52:37 +0200

licensecheck (3.0.22-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights:
    + Fix have option --deb-machine imply option --deb-fmt.
    + Adjust SPDX-like shortnames to match Debian format.
    + Improve detection of GPL/LGPL/AGPL versions.
    + Stop merge differently cased owners.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libsort-key-perl..
    + (Build-)depend on recent libscalar-list-utils-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Aug 2016 00:15:23 +0200

licensecheck (3.0.21-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Fix strip trailing newline from copyrights.
    + Fix strip copyright sign unconditionally.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Aug 2016 15:29:32 +0200

licensecheck (3.0.19-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights:
    + Fix strip copyright sign with option --deb-machine.
    + Add option --copyright-delimiter, including comma by default.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Aug 2016 15:10:50 +0200

licensecheck (3.0.18-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Fix avoid bogus "generated-file" as SPDX license.
    + Have option --deb-machine imply option --deb-fmt.
    + Fix defaults for options --list-delimiter and --rfc822-delimiter
      (was one space too many).
    + Fix use NONE for no authors with option --deb-machine.
    + Fix stop use obsolete undocumented String::Copyright blocks
      method.

  [ Paul Wise ]
  * Add "Auto Generated" to the generated file detection.

  [ Jonas Smedegaard ]
  * Tighten (Build-)dependency on libstring-copyright-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Aug 2016 02:46:31 +0200

licensecheck (3.0.15-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Tighten full search (i.e. --lines=0) to truly parse whole file
      (not optimisticly stop search after first cluster of copyrights).

  [ Jonas Smedegaard ]
  * Tighten (Build-)dependency on libstring-copyright-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Aug 2016 14:25:20 +0200

licensecheck (3.0.13-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Fix tighten (build-)dependency on libpath-tiny-perl and
    libstrictures-perl.
    Closes: Bug#832446. Thanks to Stuart Prescott.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jul 2016 20:01:45 +0200

licensecheck (3.0.10-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Use String::Copyright.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libstring-copyright-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Jul 2016 19:58:25 +0200

licensecheck (3.0.8-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Use Getopt::Long::Descriptive.
    + Fix resolve regexes from options (broken since 3.0.0).
    + Rewrite testsuite to better integrate with CPAN.
    + Stop dereference symbolic links: Dangerous and non-intuitive
      (was possibly introduced in error intended to enable recursion).
      Closes: Bug#830115. Thanks to Sandro Mani.
    + Refactor to no longer call find (now uses Path::Tiny instead).
    + Avoid type constraints and all but one coercion, for a 30% speedup
      in initializing script compared to 3.0.1.
    + Detect "Generated with" string as auto-generated text.
    + Detect alternative representations for copyright sign and hyphen.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libgetopt-long-descriptive-perl.
    + (Build-)depend on (recent perl or) libexperimental-perl.
    + Build-depend on libtest-requires-perl libtest-roo-perl
      libtest-script-perl.
    + Stop (build-)depend on libtype-tiny-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Jul 2016 12:43:00 +0200

licensecheck (3.0.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  * Fix replace (not only break) older devscripts. Thanks to James McCoy.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Jun 2016 16:47:48 +0200
