=== debian/control ===
--- 
+++ 
@@ -2,21 +2,28 @@
 Section: admin
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
  debhelper,
  dh-buildinfo,
+ libgetopt-long-descriptive-perl,
+ libpod-constants-perl,
+ libsort-key-perl,
+ libstring-escape-perl,
+ libtry-tiny-perl,
  libnamespace-clean-perl,
- libpath-tiny-perl,
- libpod-constants-perl,
- libstring-escape-perl,
- libstrictures-perl,
- libtry-tiny-perl,
- libtype-tiny-perl,
+ libpath-iterator-rule-perl,
  libmoo-perl (>= 1.001000),
+ libpath-tiny-perl (>= 0.062),
+ perl (>= 5.19.11) | libexperimental-perl,
+ libscalar-list-utils-perl (>= 1:1.45),
+ libstrictures-perl (>= 2),
+ libstring-copyright-perl (>=0.003),
  bash-completion,
- libsoftware-license-perl,
- libuniversal-require-perl
+ libtest-requires-perl,
+ libtest-roo-perl,
+ libtest-script-perl,
+ libuniversal-require-perl,
+ libsoftware-license-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.8
@@ -31,6 +38,7 @@
  ${perl:Depends}
 Recommends: ${cdbs:Recommends}
 Breaks: devscripts (<< 2.16.6~)
+Replaces: devscripts (<< 2.16.6~)
 Description: simple license checker for source files
  Licensecheck attempts to determine the license that applies to each
  file passed to it, by searching the start of the file for text
