=== debian/rules ===
--- 
+++ 
@@ -22,17 +22,28 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
+# licensecheck uses itself for licensecheck.
+CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
+DEB_COPYRIGHT_CHECK_LICENSECHECK = perl -Ilib bin/licensecheck
+
 # Needed by upstream build and (always/often) at runtime
-perl-deps = namespace-clean path-tiny pod-constants string-escape
-perl-deps += strictures try-tiny type-tiny
+perl-deps = getopt-long-descriptive pod-constants sort-key
+perl-deps += string-escape try-tiny namespace-clean path-iterator-rule
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libmoo-perl (>= 1.001000)
+deps +=, libpath-tiny-perl (>= 0.062)
+deps +=, perl (>= 5.19.11) | libexperimental-perl
+deps +=, libscalar-list-utils-perl (>= 1:1.45)
+deps +=, libstrictures-perl (>= 2)
+deps +=, libstring-copyright-perl (>=0.003)
 deps-recommend = bash-completion
 
 # Needed by upstream testsuite
-deps-test = libsoftware-license-perl, libuniversal-require-perl
+deps-test = libtest-requires-perl, libtest-roo-perl, libtest-script-perl
+deps-test +=, libuniversal-require-perl
+deps-test-opt = libsoftware-license-perl
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test), $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
