## licensecheck 3.0.29

=== debian/changelog ===
licensecheck (3.0.29-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 18 May 2017 22:34:13 +0200

licensecheck (3.0.29-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights:
    + Drop gpl+aladdin combo license: Too exotic.
    + Fix detect BSD licenses as bare name.
    + Fix don't choke on unspecificed BSD license.
    + Document Regexp::Pattern::License as a private module.
    + Add license patterns ofl aladdin rpsl mit_cmu mit_cmu_warranty.
    + Improve license patterns ftl mit_feh mit_enna cube eurosym libpng
      zlib zlib_acknowledgement.
    + Sort before enumerating ambiguously related combo licenses.
    + Streamline license parsing: Process loops of similar patterne.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields:
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update watch file: Tighten version regex.
  * Update copyright info: Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Jan 2017 11:55:30 +0100

licensecheck (3.0.28-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Fix avoid non-digit in version of license Artistic.
    + Fix delimit ambiguous license combos with "and/or" (not "or").
    + Fix parse whole file for test info-at-eof.h to not fail with
      String::Copyright 0.003003 or newer.
      Closes: Bug#838269. Thanks to Santiago Vila.
    + Fix exclude AGPL false positives.
    + Fix tighten runtime-requirement on Path::Tiny for visit().
    + Fix avoid detection of GPL/LGPL fulltext (rarely if ever used as
      license grant).
    + Fix detect license FSFULLR (was misdetected as bogus FSFULR).
    + Fix detect license MPL-2.0 (was misdetected as MPL-2.0 or AGPL).
    + Fix detect licenses mit_old mit_unspecified (was misdetected as
      mit_new).
    + Fix version identifier to use + only in machine-readable mode.
    + Fix detect dual licensing mit_new mit_old (and speed up partsing
      while at it).
    + Fix tighten detection of ISC license (was misdetecting curl).
    + Fix tighten license patterns curl mit_new (was misdetecting other
      MIT variants).
    + Apply fallback marker "UNKNOWN" after (not during) license
      detection.
    + Refactor to use new module Regexp::Pattern::License and extend to
      detect 23 new licenses (and streamline 48 of the existing ones):
      cc_by cc_by_nc cc_by_nc_nd cc_by_nc_sa cc_by_nd cc_cc0 cc_sp cube
      curl dsdp eurosym gfdl gfdl_niv icu mit_advertising mit_enna
      mit_feh mit_oldstyle mit_oldstyle_disclaimer
      mit_oldstyle_permission ms_rl ntp ntp_disclaimer.
    + Clean m4 dnl comment marker.

  [ Jonas Smedegaard ]
  * Suppress lintian license-problem-json-evil false positive.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Nov 2016 22:49:53 +0100
