=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/licensecheck
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/licensecheck.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/licensecheck.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/licensecheck.git
 Homepage: https://metacpan.org/pod/App::Licensecheck
 
 Package: licensecheck
