=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2016, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2016-2017, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for App::Licensecheck
 #
 # This program is free software; you can redistribute it and/or modify
