## licensecheck 3.0.30

=== debian/changelog ===
licensecheck (3.0.30-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights:
    + Tighten lots of license patterns to require descriptive prefix
      when only an abbreviation.
      Closes: Bug#862827. Thanks to Axel Beckert.
    + Fix license pattern ms_pl to detect MS Public License (not
      non-free MS Permissive License).
    + Add license pattern artistic_2.
    + Improve license patterns agpl epl.
    + Improve comment marker cleanup before copyright statement parsing.

  [ Jonas Smedegaard ]
  * Fix clean Makefile.old.
    Closes: Bug#854223. Thanks to Johannes Schauer.
  * Update package relations:
    + Relax to suggest (not recommend) bash-completion (and mention its
      use in long description).
      Closes: Bug#864353. Thanks to Ian Jackson.
  * Modernize cdbs: Check copyright in maintainer script (not during
    build).
  * Declare compliance with Debian Policy 4.0.0.
  * Update package relations:
    + Relax to (build-)depend unversioned on libmoo-perl
      libstring-copyright-perl.
    + Have (build-)dependency on libscalar-list-utils-perl fallback on
      recent perl.
    + Stop explicitly (build-)depend on (recent perl or)
      libexperimental-perl: Required version satisfied by perl even in
      oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Jul 2017 15:50:46 +0200
