=== debian/control ===
Source: licensecheck
Section: admin
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper,
 dh-buildinfo,
 libgetopt-long-descriptive-perl,
 libmoo-perl,
 libpod-constants-perl,
 libsort-key-perl,
 libstring-copyright-perl,
 libstring-escape-perl,
 libtry-tiny-perl,
 libnamespace-clean-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl (>= 0.062),
 libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
 libstrictures-perl (>= 2),
 bash-completion,
 libtest-requires-perl,
 libtest-roo-perl,
 libtest-script-perl,
 libuniversal-require-perl,
 libsoftware-license-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/licensecheck.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/licensecheck.git
Homepage: https://metacpan.org/pod/App::Licensecheck

Package: licensecheck
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests}
Breaks: devscripts (<< 2.16.6~)
Replaces: devscripts (<< 2.16.6~)
Description: simple license checker for source files
 Licensecheck attempts to determine the license that applies to each
 file passed to it, by searching the start of the file for text
 belonging to various licenses.
 .
 Support for bash tab-completion requires the package bash-completion.
