=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2016-2017, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for App::Licensecheck
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build and (always/often) at runtime
# * Experimental provided by perl
perl-deps = getopt-long-descriptive moo pod-constants sort-key string-copyright
perl-deps += string-escape try-tiny namespace-clean path-iterator-rule
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libpath-tiny-perl (>= 0.062)
deps +=, libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1)
deps +=, libstrictures-perl (>= 2)
deps-suggest = bash-completion

# Needed by upstream testsuite
deps-test = libtest-requires-perl, libtest-roo-perl, libtest-script-perl
deps-test +=, libuniversal-require-perl
deps-test-opt = libsoftware-license-perl

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-suggest), $(deps-test), $(deps-test-opt)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_SUGGESTS_$(pkg) = $(deps-suggest)

binary-install/licensecheck::
	dh_bash-completion -p$(cdbs_curpkg)
