## licensecheck 3.0.31

=== debian/changelog ===
licensecheck (3.0.31-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve (build-)dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Update watch file:
    + Fix typo in usage comment.
    + Use substitution strings.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Stop build-depend on dh-buildinfo.
  * Skip testsuite build-dependencies when bootstrapping.
  * Wrap and sort control file.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Fix list correct alternate source URLs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 05:41:47 +0100

licensecheck (3.0.31-2) unstable; urgency=medium

  * Fix patch and adapt build to install library-part as private
    library, to be multiarch-friendly.
    Closes: Bug#854233. Thanks to Johannes Schauer and Helmuth Grohne.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Sep 2017 22:10:06 +0200

licensecheck (3.0.31-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights:
    + Stop ship Regexp::Pattern::License, now an independent
      distribution.

  [ Jonas Smedegaard ]
  * Tighten lintian overrides regarding License-Reference.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info: Use https protocol in file format URL.
  * Update package relations:
    + (Build-)depend on libregexp-pattern-license-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Sep 2017 21:24:44 +0200
