=== debian/control ===
Source: licensecheck
Section: admin
Priority: optional
Build-Depends:
 bash-completion,
 debhelper,
 libgetopt-long-descriptive-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl (>= 0.062),
 libpod-constants-perl,
 libregexp-pattern-license-perl,
 libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
 libsoftware-license-perl <!nocheck>,
 libsort-key-perl,
 libstrictures-perl (>= 2),
 libstring-copyright-perl,
 libstring-escape-perl,
 libtest-requires-perl <!nocheck>,
 libtest-roo-perl <!nocheck>,
 libtest-script-perl <!nocheck>,
 libtry-tiny-perl,
 libuniversal-require-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/licensecheck.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/licensecheck
Homepage: https://metacpan.org/pod/App::Licensecheck
Rules-Requires-Root: no

Package: licensecheck
Architecture: all
Depends:
 libgetopt-long-descriptive-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl (>= 0.062),
 libpod-constants-perl,
 libregexp-pattern-license-perl,
 libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
 libsort-key-perl,
 libstrictures-perl (>= 2),
 libstring-copyright-perl,
 libstring-escape-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 bash-completion,
Breaks:
 devscripts (<< 2.16.6~),
Replaces:
 devscripts (<< 2.16.6~),
Multi-Arch: foreign
Description: simple license checker for source files
 Licensecheck attempts to determine the license that applies to each
 file passed to it, by searching the start of the file for text
 belonging to various licenses.
 .
 Support for bash tab-completion requires the package bash-completion.
