=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with bash-completion

# Install as private library, to be multiarch-friendly.
override_dh_auto_configure:
	dh_auto_configure -- LIB=/usr/share/licensecheck
