## licensecheck 3.0.36

=== debian/changelog ===
licensecheck (3.0.36-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Tighten (build-)dependency on libregexp-pattern-license-perl.
    (Build-)depend on libregexp-pattern-perl.
    Stop build-depend on libtest-roo-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 06:01:12 +0100
