=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  libpath-iterator-rule-perl,
  libpath-tiny-perl (>= 0.062),
  libpod-constants-perl,
- libregexp-pattern-license-perl,
+ libregexp-pattern-license-perl (>= 3.1.92),
+ libregexp-pattern-perl,
  libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
  libsoftware-license-perl <!nocheck>,
  libsort-key-perl,
@@ -18,7 +19,6 @@
  libstring-copyright-perl,
  libstring-escape-perl,
  libtest-requires-perl <!nocheck>,
- libtest-roo-perl <!nocheck>,
  libtest-script-perl <!nocheck>,
  libtry-tiny-perl,
  libuniversal-require-perl <!nocheck>,
@@ -41,7 +41,8 @@
  libpath-iterator-rule-perl,
  libpath-tiny-perl (>= 0.062),
  libpod-constants-perl,
- libregexp-pattern-license-perl,
+ libregexp-pattern-license-perl (>= 3.1.92),
+ libregexp-pattern-perl,
  libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
  libsort-key-perl,
  libstrictures-perl (>= 2),
