## licensecheck 3.0.44

=== debian/changelog ===
licensecheck (3.0.44-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix watch file
  * build-depend on libencode-locale-perl libtest2-suite-perl
    libunicode-linebreak-perl;
    (build-)depend on libmoox-struct-perl;
    tighten (build-)dependency on libregexp-pattern-perl
    libregexp-pattern-license-perl;
    relax (build-)dependency on strictures;
    stop build-depend on libtest-requires-perl libuniversal-require-perl
  * make tests strict;
    fix set LC_ALL (not LANG) during tests;
    enable encoding tests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Feb 2020 03:53:24 +0100

licensecheck (3.0.42-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + fix gracefully skip to next file on failure decoding a file
      (broken since release 3.0.38);
      closes: bug#948891, thanks to Dominique Dumont

  [ gregor herrmann ]
  * autopkgtests: skip use.t
  * autopkgtests: set PERL5LIB for smoke test.
  * autopkgtests: add empty debian/tests/pkg-perl/syntax-skip

  [ Jonas Smedegaard ]
  * build-depend on libtest-command-simple-perl
    (not libtest-script-perl)
  * autopkgtests: fix override path to licensecheck in environment;
    thanks to Gregor Hermann for the suggestion
  * tests: set licensecheck script executable
  * autopkgtests: skip t/encoding.t (fails to setup UTF-8 environment)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Feb 2020 14:38:48 +0100

licensecheck (3.0.41-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Jan 2020 01:46:24 +0100

licensecheck (3.0.40-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  * (build-)depend on libarray-intspan-perl liblist-someutils-perl

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jan 2020 11:32:09 +0100

licensecheck (3.0.39-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * (build-)depend on liblog-any-perl liblog-any-adapter-screen-perl
    libre-engine-re2-perl;
    tighten (build-)dependency on libregexp-pattern-license-perl
    libregexp-pattern-perl
  * declare compliance with Debian Policy 4.4.1
  * Update watch file:
    + Simplify version regex.
    + Rewrite usage comment.
  * enable testsuite
  * refresh patch 2001
  * export LANG=C.UTF-8 during tests
  * temporarily relax to ignore test failures

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jan 2020 17:30:07 +0100
