=== debian/control ===
--- 
+++ 
@@ -4,48 +4,61 @@
 Build-Depends:
  bash-completion,
  debhelper,
+ libarray-intspan-perl <!nocheck>,
+ libencode-locale-perl <!nocheck>,
  libgetopt-long-descriptive-perl,
+ liblist-someutils-perl <!nocheck>,
+ liblog-any-perl,
+ liblog-any-adapter-screen-perl,
  libmoo-perl,
+ libmoox-struct-perl <!nocheck>,
  libnamespace-clean-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl (>= 0.062),
  libpod-constants-perl,
- libregexp-pattern-license-perl (>= 3.1.92),
- libregexp-pattern-perl,
- libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
+ libre-engine-re2-perl,
+ libregexp-pattern-license-perl (>= 3.1.102),
+ libregexp-pattern-perl (>= 0.2.12),
  libsoftware-license-perl <!nocheck>,
  libsort-key-perl,
- libstrictures-perl (>= 2),
+ libstrictures-perl,
  libstring-copyright-perl,
  libstring-escape-perl,
- libtest-requires-perl <!nocheck>,
- libtest-script-perl <!nocheck>,
+ libtest-command-simple-perl <!nocheck>,
+ libtest2-suite-perl <!nocheck>,
  libtry-tiny-perl,
- libuniversal-require-perl <!nocheck>,
+ libunicode-linebreak-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/licensecheck.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/licensecheck
 Homepage: https://metacpan.org/pod/App::Licensecheck
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 
 Package: licensecheck
 Architecture: all
 Depends:
+ libarray-intspan-perl,
  libgetopt-long-descriptive-perl,
+ liblist-someutils-perl,
+ liblog-any-perl,
+ liblog-any-adapter-screen-perl,
  libmoo-perl,
+ libmoox-struct-perl,
  libnamespace-clean-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl (>= 0.062),
  libpod-constants-perl,
- libregexp-pattern-license-perl (>= 3.1.92),
- libregexp-pattern-perl,
+ libre-engine-re2-perl,
+ libregexp-pattern-license-perl (>= 3.1.102),
+ libregexp-pattern-perl (>= 0.2.12),
  libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
  libsort-key-perl,
- libstrictures-perl (>= 2),
+ libstrictures-perl,
  libstring-copyright-perl,
  libstring-escape-perl,
  libtry-tiny-perl,
