## licensecheck 3.0.45

=== debian/changelog ===
licensecheck (3.0.45-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + try fallback encoding per-file
      (i.e. restore explicit encoding for subsequent file);
      closes: bug#951726, thanks to Dominique Dumont

  [ Jonas Smedegaard ]
  * update debhelper;
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * tighen (build-)dependency on libregexp-pattern-license-perl
    (otherwise one SSLeay-related test fails)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Feb 2020 16:53:35 +0100
