=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,9 @@
 # Install as private library, to be multiarch-friendly.
 override_dh_auto_configure:
 	dh_auto_configure -- LIB=/usr/share/licensecheck
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	chmod +x bin/licensecheck
+	LC_ALL=C.UTF-8 dh_auto_test
+endif
