## licensecheck 3.0.47

=== debian/changelog ===
licensecheck (3.0.47-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse

  [ Jonas Smedegaard ]
  * tighen (build-)dependency on libregexp-pattern-license-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 May 2020 23:57:43 +0200

licensecheck (3.0.46-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighen (build-)dependency on libregexp-pattern-license-perl
  * copyright:
    + change general license to AGPL-3+
    + update copyright holders

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Mar 2020 01:08:02 +0100
