=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libpath-tiny-perl (>= 0.062),
  libpod-constants-perl,
  libre-engine-re2-perl,
- libregexp-pattern-license-perl (>= 3.2.0),
+ libregexp-pattern-license-perl (>= 3.3.1),
  libregexp-pattern-perl (>= 0.2.12),
  libsoftware-license-perl <!nocheck>,
  libsort-key-perl,
@@ -54,7 +54,7 @@
  libpath-tiny-perl (>= 0.062),
  libpod-constants-perl,
  libre-engine-re2-perl,
- libregexp-pattern-license-perl (>= 3.2.0),
+ libregexp-pattern-license-perl (>= 3.3.1),
  libregexp-pattern-perl (>= 0.2.12),
  libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
  libsort-key-perl,
