## licensecheck 3.1.1

=== debian/changelog ===
licensecheck (3.1.1-2) unstable; urgency=medium

  * add patch 1001 to avoid unstable test;
    closes: bug#981410, thanks to Niko Tyni

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Feb 2021 23:43:38 +0100

licensecheck (3.1.1-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + fix avoid uninitialized value in local Apache-and-BSD pattern;
      closes: bug#902639, thanks to Sandro Mani

  [ Jonas Smedegaard ]
  * tighen (build-)dependency on libregexp-pattern-license-perl
  * declare compliance with Debian Policy 4.5.1
  * skip dh_update_autotools_config,
    to avoid messing with autotools files in testsuite

  [ gregor herrmann ]
  * refresh debian/upstream/metadata

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Jan 2021 14:27:02 +0100
