=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libpath-tiny-perl (>= 0.062),
  libpod-constants-perl,
  libre-engine-re2-perl,
- libregexp-pattern-license-perl (>= 3.3.1),
+ libregexp-pattern-license-perl (>= 3.4),
  libregexp-pattern-perl (>= 0.2.12),
  libsoftware-license-perl <!nocheck>,
  libsort-key-perl,
@@ -32,7 +32,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/licensecheck.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/licensecheck
 Homepage: https://metacpan.org/pod/App::Licensecheck
@@ -54,7 +54,7 @@
  libpath-tiny-perl (>= 0.062),
  libpod-constants-perl,
  libre-engine-re2-perl,
- libregexp-pattern-license-perl (>= 3.3.1),
+ libregexp-pattern-license-perl (>= 3.4),
  libregexp-pattern-perl (>= 0.2.12),
  libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
  libsort-key-perl,
