## licensecheck 3.2.14

=== debian/changelog ===
licensecheck (3.2.14-2) unstable; urgency=medium

  * add explicit autopkgtest control file
    (avoid perl implicit checks,
    failing to set environment variable LICENSECHECK)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Nov 2021 01:57:31 +0100

licensecheck (3.2.14-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + fix tests
      to use executable set in environment variable LICENSECHECK;
      closes: bug#997882, thanks to Paul Gevers

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Nov 2021 00:04:24 +0100

licensecheck (3.2.13-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + fix encoding tests flag as TODO tests using undecoded input:
      String::Copyright documented to accept only strings;
      closes: bug#994150, thanks to Adrian Bunk

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Oct 2021 13:52:21 +0200

licensecheck (3.2.12-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop mess with shebang: done upstream now
  * annotate test-only build-dependencies
  * use semantic newlines in long description and copyright fields

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Sep 2021 18:16:06 +0200

licensecheck (3.2.11-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on libtest-without-module-perl
  * relax to recommend (not depend on) libre-engine-re2-perl
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 11:30:04 +0200

licensecheck (3.2.9-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop (build-)depend on libsort-key-perl

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Aug 2021 14:23:53 +0200

licensecheck (3.2.8-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + stop treat : or :// as cruft
      closes: bug#840077, thanks to Vasudev Kamath

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * relax versioned build-dependency on libregexp-pattern-license-perl
  * recommend recent libregexp-pattern-license-perl

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Aug 2021 03:55:47 +0200

licensecheck (3.2.5-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * hardcode /usr/bin/perl in shebang

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Jul 2021 15:13:00 +0200

licensecheck (3.2.4-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten build-dependency on libregexp-pattern-license-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Jul 2021 00:23:58 +0200

licensecheck (3.2.3-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten build-dependency on libregexp-pattern-license-perl;
    relax runtime dependency on libregexp-pattern-license-perl;
    stop build-depend on strictures

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Jul 2021 22:28:51 +0200

licensecheck (3.2.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Jun 2021 09:04:47 +0200

licensecheck (3.2.0-1) experimental; urgency=medium

  [ upstream ]
  * new release
    + restore POD section OPTIONS (gone since v3.0.2);
      use Getopt::Long and Pod::Usage (not Getopt::Long::Descriptive);
      closes: bug#870782, thanks to David Bremner
    + stepwise: fix omit version for singleversion objects;
      closes: bug#982849, thanks to Sandro Mani

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libpath-tiny-perl.
    + licensecheck: Drop versioned constraint on libpath-tiny-perl and
      libscalar-list-utils-perl in Depends.
    + licensecheck: Drop versioned constraint on devscripts in Replaces.
    + licensecheck: Drop versioned constraint on devscripts in Breaks.

  [ Jonas Smedegaard ]
  * copyright info: update coverage
  * use debhelper compatibility level 13 (not 12)
  * drop patch 1001, fixed upstream
  * (build-)depend on libio-interactive-perl;
    tighten (build-)dependency on libregexp-pattern-license-perl;
    stop (build-)depend on libgetopt-long-descriptive-perl
  * unfuzz patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Jun 2021 00:18:47 +0200
