=== debian/control ===
Source: licensecheck
Section: admin
Priority: optional
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 libarray-intspan-perl <!nocheck>,
 libencode-locale-perl <!nocheck>,
 libio-interactive-perl <!nocheck>,
 liblist-someutils-perl <!nocheck>,
 liblog-any-perl <!nocheck>,
 liblog-any-adapter-screen-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-struct-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libpath-iterator-rule-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libpod-constants-perl <!nocheck>,
 libre-engine-re2-perl <!nocheck>,
 libregexp-pattern-license-perl (>= 3.4) <!nocheck>,
 libregexp-pattern-perl (>= 0.2.12) <!nocheck>,
 libsoftware-license-perl <!nocheck>,
 libstring-copyright-perl <!nocheck>,
 libstring-escape-perl <!nocheck>,
 libtest-command-simple-perl <!nocheck>,
 libtest-without-module-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libunicode-linebreak-perl <!nocheck>,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/licensecheck.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/licensecheck
Homepage: https://metacpan.org/pod/App::Licensecheck
Rules-Requires-Root: no

Package: licensecheck
Architecture: all
Depends:
 libarray-intspan-perl,
 libio-interactive-perl,
 liblist-someutils-perl,
 liblog-any-perl,
 liblog-any-adapter-screen-perl,
 libmoo-perl,
 libmoox-struct-perl,
 libnamespace-clean-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl,
 libpod-constants-perl,
 libregexp-pattern-license-perl (>= 3.4),
 libregexp-pattern-perl (>= 0.2.12),
 libscalar-list-utils-perl | perl (>= 5.25.1),
 libstrictures-perl,
 libstring-copyright-perl,
 libstring-escape-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libre-engine-re2-perl,
 libregexp-pattern-license-perl (>= 3.9),
Suggests:
 bash-completion,
Multi-Arch: foreign
Description: simple license checker for source files
 Licensecheck attempts to determine the license
 that applies to each file passed to it,
 by searching the start of the file
 for text belonging to various licenses.
 .
 Support for bash tab-completion requires the package bash-completion.
