=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@ --with bash-completion
+
+# avoid messing with autotools files in testsuite
+override_dh_update_autotools_config:
 
 # Install as private library, to be multiarch-friendly.
 override_dh_auto_configure:
