## licensecheck 3.3.0

=== debian/changelog ===
licensecheck (3.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * (build-)depend on libobject-pad-perl
    (not libmoo-perl libmoox-struct-perl)
  * tighten lintian overrides
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Mar 2022 17:42:30 +0100
