=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  liblist-someutils-perl <!nocheck>,
  liblog-any-perl <!nocheck>,
  liblog-any-adapter-screen-perl <!nocheck>,
- libmoo-perl <!nocheck>,
- libmoox-struct-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
+ libobject-pad-perl <!nocheck>,
  libpath-iterator-rule-perl <!nocheck>,
  libpath-tiny-perl <!nocheck>,
  libpod-constants-perl <!nocheck>,
@@ -45,9 +44,8 @@
  liblist-someutils-perl,
  liblog-any-perl,
  liblog-any-adapter-screen-perl,
- libmoo-perl,
- libmoox-struct-perl,
  libnamespace-clean-perl,
+ libobject-pad-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
  libpod-constants-perl,
