## licensecheck 3.3.1

=== debian/changelog ===
licensecheck (3.3.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * (build-)depend on
    libfeature-compat-class-perl libfeature-compat-try-perl
    (not libobject-pad-perl libtry-tiny-perl)
  * declare compliance with Debian Policy 4.6.2
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * update copyright info: update coverage
  * build-depend on dh-sequence-bash-completion
    (not bash-completion
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Jan 2023 01:34:16 +0100
