=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: admin
 Priority: optional
 Build-Depends:
- bash-completion,
  debhelper-compat (= 13),
+ dh-sequence-bash-completion,
  libarray-intspan-perl <!nocheck>,
  libencode-locale-perl <!nocheck>,
+ libfeature-compat-class-perl <!nocheck>,
+ libfeature-compat-try-perl <!nocheck>,
  libio-interactive-perl <!nocheck>,
  liblist-someutils-perl <!nocheck>,
  liblog-any-perl <!nocheck>,
  liblog-any-adapter-screen-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
- libobject-pad-perl <!nocheck>,
  libpath-iterator-rule-perl <!nocheck>,
  libpath-tiny-perl <!nocheck>,
  libpod-constants-perl <!nocheck>,
@@ -24,13 +25,12 @@
  libtest-command-simple-perl <!nocheck>,
  libtest-without-module-perl <!nocheck>,
  libtest2-suite-perl <!nocheck>,
- libtry-tiny-perl <!nocheck>,
  libunicode-linebreak-perl <!nocheck>,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/licensecheck.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/licensecheck
 Homepage: https://metacpan.org/pod/App::Licensecheck
@@ -40,12 +40,13 @@
 Architecture: all
 Depends:
  libarray-intspan-perl,
+ libfeature-compat-class-perl,
+ libfeature-compat-try-perl,
  libio-interactive-perl,
  liblist-someutils-perl,
  liblog-any-perl,
  liblog-any-adapter-screen-perl,
  libnamespace-clean-perl,
- libobject-pad-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
  libpod-constants-perl,
@@ -55,7 +56,6 @@
  libstrictures-perl,
  libstring-copyright-perl,
  libstring-escape-perl,
- libtry-tiny-perl,
  ${misc:Depends},
  ${perl:Depends}
 Recommends:
