=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with bash-completion
+	dh $@
 
 # avoid messing with autotools files in testsuite
 override_dh_update_autotools_config:
